 body {
     background: #000 url(images/bg.jpg) top center no-repeat;
     background-attachment: fixed;
     color: #FFC557;
     font-size: 17px;
     font-family: monotype corsiva, arial, verdana, sans-serif;
     margin: 0;
}
.thmbdesc {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: center;
    color: #000000;
    background-color: #bdbec1;
    border: 2px solid #333333;
} 
.title1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #fad71e;
}
.menu1 {
    padding: 5px;
}
.menu2 {
    padding-right: 5px;
    padding-bottom: 10px;
}
body,td,th {
    color: #000000;
}
a:link {
    color: #333333;
}
a:visited {
    color: #333333;
}
a:hover {
    color: #878787;
}
a:active {
    color: #878787;
}


